package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRegistAuditRecord;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRegistAuditRecordMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRegistAuditRecord record);

    int insertSelective(TbPlussMerchantRegistAuditRecord record);

    TbPlussMerchantRegistAuditRecord selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRegistAuditRecord record);

    int updateByPrimaryKey(TbPlussMerchantRegistAuditRecord record);
}